Go to the first, previous, next, last section, table of contents.

### `dp_vtoe`, `dp_etov`

`dp_vtoe(vect)`
  :: Converts an exponent vector into a term.
`dp_etov(dpoly)`
  :: Convert the head term of a distributed polynomial into an exponent vector.

return
  `dp_vtoe` : distributed polynomial, `dp_etov` : vector
vect
  vector
dpoly
  distributed polynomial

- `dp_vtoe()` generates a term whose exponent vector is vect.
- `dp_etov()` generates a vector which is the exponent vector of the head term of `dpoly`.

    [211] X=<<1,2,3>>;
    (1)*<<1,2,3>>
    [212] V=dp_etov(X);
    [ 1 2 3 ]
    [213] V[2]++$
    [214] Y=dp_vtoe(V);
    (1)*<<1,2,4>>

Go to the first, previous, next, last section, table of contents.